.corpo {
  background-color: #22b8cf;
  width: 99%;
  font-family: verdana;
}

.unicaDiv {
  padding: 4% 25% 5% 30%;
}

.titulo {
  padding-right: 15%;
  font-size: 40px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
  font-family: verdana;
  text-align: center;
}

.titulo2 {
  padding-right: 15%;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
  font-family: verdana;
  text-align: center;
}

.marcador {
  position: relative;
  padding-left: 26%;
  padding-right: 25%;
  font-size: 20px;
  width: 20%;
  height: 40%;
}

.nos {
  width: 100px;
  height: 40px;
  background-color: #fa5252;
  border-radius: 20px;
  color: white;
  border: none;
  font-weight: bold;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}

.eles {
  width: 100px;
  height: 40px;
  background-color: #4c6ef5;
  border-radius: 20px;
  font-weight: bold;
  color: white;
  border: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}

.valorRodada {
  padding: 1% 25% 1% 20%;
}

.tentos {
  width: 204px;
  height: 40px;
  background-color: #ffd43b;
  border-radius: 20px;
  font-weight: bold;
  border: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
  color: white;
  margin-left: 26.3%;
}

.nome-time {
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  font-weight: bold;
}